Subject: Re: in.ftpd -a

From: [email-masked]
Date: Tue, 31 Aug 1999 10:54:51 -0400

Yep, I missed that. that is the problem when you cut and paste
from the system supplied line. You end up missing something. Either
way(in.ftpd -a or ftpd -a) worked but I would use in.ftpd -a to
be correct.

ftp     stream  tcp    nowait  root    /usr/sbin/in.ftpd in.ftpd -a
#ftp     stream  tcp6    nowait  root    /usr/sbin/ftpd  ftpd

Thanx for correcting that error.

EdGy

Magdalena Hewryk <[email-masked]> on 08/31/99 10:36:18 AM

To:   Edward Geraghty/Somers/IBM@IBMUS
cc:   "[email-masked]'" <[email-masked]>
Subject:  in.ftpd -a

Isn't it  in.ftpd -a ?
I thought the standard UNIX implementation of FtP server binary should be
represented as in.ftpd. -a?

Please advise.

my string looks like this:
ftp     stream  tcp    nowait  root    /usr/sbin/in.ftpd   in.ftpd -a

> -----Original Message-----
> From: Pascale Martinez [mailto:[email-masked]]
> Sent: Tuesday, August 31, 1999 10:13 AM
> To: [email-masked]
> Cc: [email-masked]; Gregory A Lundberg
> Subject: Re: get & put commands
>
>
> Thanks a lot . Your solution works very well
> I was surprised because I have upgraded my system from AIX 4.1 and in
> this version
> of AIX I didn't had this problem !
>
>
> Pascale
>
>
> [email-masked] wrote:
> >
> > Hello there,
> >
> >      I spent some time figuring this out the first time I
> got this problem.
> > In /etc/inetd.conf make sure the protocol is tcp not tcp6.
> AIX v4.3.X uses
> > IPv6/4 compatible versions of the daemons. You entries in inetd.conf
> > should look something like this:
> >
> > ftp     stream  tcp    nowait  root    /usr/sbin/in.ftpd
>      ftpd -a
> > #ftp     stream  tcp6    nowait  root    /usr/sbin/ftpd         ftpd
> >
> > I think I have seen this in the FAQ some where.. Not sure
> I'll have to look.
> >
> > EdGy
> >
> > On Tue, Aug 31, 1999 at 10:32:51AM +0200, Pascale Martinez wrote:
> >
> > > I have installed wu-ftpd 2.5.0 on an AIX 4.3
> > > the ftpaccess file is used but the commands "get", "put"
> > > don't work.
> > > I receive the message:
> > >
> > > ftp> get index.html
> > > 500 Illegal PORT Command
> > >
> > > I can just use the cd and pwd command ... I don't understand why ?
>
> --
>
> +--------------------------------------------------------------+
> |Pascale MARTINEZ- BULL SA - XS/BU - R&D Unix - Unix Factory   |
> +--------------------------------------------------------------+
> | Address :     1 Rue de Provence, B.P. 208                    |
> |               38432 Echirolles Cedex - FRANCE                |
> | Mail :        FREC/B1-348                                    |
> | Phone:        04 76 29 71 52 (33 4 76 29 71 52 from abroad)  |
> | Fax  :        04 76 29 71 02 (33 4 76 29 71 02 from abroad)  |
> | Bullcom:      229 7152                                       |
> | Email:        mailto:[email-masked]               |
> +--------------------------------------------------------------+
>